html{
	scroll-behavior: smooth;
}
@font-face{
	font-family:"Moderat-Regular";
	src:url("../fonts/Moderat-Regular.ttf");
}
*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	padding:0;
	font-family: 'Poppins', sans-serif;
}
body{
scroll-behavior: smooth;
}
button{
	border:0;
	cursor:pointer;
}
h1,h2,h3,h4,h5{
	padding: 0;
	margin:0;
	font-family: 'Poppins', sans-serif;
	font-weight: normal;
}
p{
	font-family: 'Poppins', sans-serif;
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
	outline: none;
	color:#000;
}
a:hover{
	text-decoration:none;

}
img{
	display:block;
}
ul{
	padding:0;
	margin:0;
}

li{
	list-style: none;
}
button{
	outline: none !important;
}

.logo h1{
	width: 60px;
	border-radius: 50px;
	background: #2E00FF;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
font-size: 48px;
font-weight: 700;
transition: background-color .3s, opacity .5s, visibility .5s;

}
.logo h1:hover{
	background: #1D1D35;
}
.logo a{
	display: inline-block;
}

header{
	padding: 20px 65px;
	margin: auto;
position: relative;
width: 100%;
display: flex;
justify-content: space-between;
align-items: center;
}
.home header{
	position: absolute;
	padding: 40px 65px;
}

.home .hamburger{
display: block;

}

/*** MENU ***/

#toggle {
  display: none;
}

/**
  Hamburger
**/
.hamburger {
display: none;
z-index: 9999;
margin-top: -8px;
cursor: pointer;
}

.hamburger div {
position: relative;
width: 45px;
height: 6px;
border-radius: 3px;
background-color: #2E00FF;
margin-top: 8px;
transition: all 0.3s ease-in-out;
}

.hamburger:hover div{
	
}

/**
Nav Styles
**/
.nav {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #1D1D35;
  top: -100%; left: 0; right: 0; bottom: 0;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  transform: scale(0);
  z-index:8;
}
.nav-wrapper {
  position: relative;
  overflow: hidden;
  overflow-y: auto;
  height: 100%;
}
.nav nav {
  text-align: center;
  padding-top: 10%;
}
.nav nav a {
  position: relative;
  text-decoration: none;
  color: #fff;
  font-size: 2em;
  display: inline-block;
  margin-top: 1.25em;
  transition: color 0.2s ease-in-out;
  letter-spacing: 1px;
}

.nav nav a:hover {
	transition: all 0.2s ease-in-out;
  opacity: 0.3;
}


/**
Animations
**/
#toggle:checked + .hamburger .top-bun {
  transform: rotate(-45deg);
  margin-top: 25px;
}
#toggle:checked + .hamburger .bottom-bun {
  opacity: 0;
  transform: rotate(45deg);
}
#toggle:checked + .hamburger .meat {
  transform: rotate(45deg);
  margin-top: -7px;
}

#toggle:checked + .hamburger + .nav {
  top: 0;
  transform: scale(1);
}

.hamburger.active-menu .topbar {
  transform: rotate(-45deg);
  margin-top: 25px;
}
.hamburger.active-menu .bottombar {
  opacity: 0;
  transform: rotate(45deg);
}
.hamburger.active-menu .mediumbar {
  transform: rotate(45deg);
  margin-top: -6px;
}



.hamburger.active-menu + .nav{
	top: 0;
	transform: scale(1);
}

.hero{
	height: 100vh;
	position: relative;
}
.contactame{
	margin-top: 40px;
}

.hero-text{
	margin-left: 85px;
	position: absolute;
top: 50%;
transform: translateY(-50%);
left: auto;
}
.hero-text i{
	padding-left: 4px;
font-size: 17px;
font-weight: 600;
}
.gian-portada{
	height: 100vh;
	float: right;
}
.gian-portada img{
	width:100%;
	height: 100%;
	
}

.soy-gian{
}
.soy-gian h1 {
font-style: normal;
font-weight: 700;
font-size: 40px;
line-height: 1.75;

color: #1D1D35;
}

.soy-gian h3{
font-weight: 500;
font-size: 28px;
line-height: 42px;
color: #444444;
padding-top: 30px;
}

.soy-gian h5{
	font-size: 20px;
color: #7D7789;
padding: 30px 0px;
}
.contacto-btn{
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	padding: 15px 20px;
	display: inline-block;
	background: #2E00FF;
	border-radius: 16px;
}
.servicios-btn{
	font-weight: 600;
	font-size: 18px;
	color: #2E00FF;
	padding-left: 30px;

}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
.bounce{
position: absolute;
bottom: 60px;
left: 65px;
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}


header .instagram a{
	position: absolute;
right: 151px;
top: 46px;
font-size: 30px;
color: #2E00FF
}

.instagram a:hover{
	color: #1D1D35
}

.container{
	width: 100%;
	margin: auto;
	padding:0px 65px;
	position: relative;
	overflow: hidden;
}



.title{
	text-align: center;
	font-weight: 600;
	font-size: 28px;
	color: #1D1D35;
	padding: 80px 0px;

}

.wrapp-container{
	background: #F2F2F2;
	overflow: hidden;
}
.trabajos{
	max-width: 1236px;
margin: auto;
}



.trabajos li{
	background-color: #fff;
	margin-bottom: 80px;
	display: inline-block;
	width: 31%;
margin-right: 3.1%;

}

.trabajos li:nth-child(3n){
	margin-right: 0px;
}

.trabajos .destacado{
	display: flex;
	align-items: center;
}

.destacado .text-trabajo{
	align-items: center;
	margin: auto;
}
.destacado .img-trabajo{
	float: left;
	max-width: 680px;

}
.img-trabajo{
	width: 100%;
}
.img-trabajo img{
	width: 100%;
}
.text-trabajo{
	padding: 30px 40px;
}
.text-trabajo h1{
	font-weight: 600;
	font-size: 26px;
	color: #444;
}
.text-trabajo h3{
font-weight: 400;
font-size: 14px;
color: #7D7789;
padding: 10px 0px 15px;
}
.destacado .text-trabajo h1{
	font-size: 46px;
	color:#1D1D35 ;

}
.destacado .text-trabajo h3{
	font-size: 20px;
	color: #444444;
	padding: 16px 0px 34px;
	
}
.ver-mas{
color: #2E00FF;
font-size: 14px;
font-weight: 400;;
}

.ver-todo{
	font-weight: 600;
font-size: 20px;
color: #fff;
padding: 15px 22px;
display: block;
max-width: 266px;
background: #1D1D35;
border-radius: 16px;
transition: background-color .3s, opacity .5s, visibility .5s;
}
.trabajos .ver-todo{
	margin: 40px auto 120px;
	text-align: center;
}
.ver-todo:hover{
	background: #2E00FF
}

.referencias{
	margin-bottom: 80px;
}
.referencia-text{
	max-width: 805px;
	width: 100%;
	margin: auto;

}

.img-autor{
	max-width: 122px;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 25px;
	margin: auto;
}
.img-autor img{
	width: 100%;
}
.referencias-slider{

}
.referencias-slider .referencia{
margin: auto;
text-align: center;
cursor: grab;
}

.referencia-text p{
font-family: Moderat-Regular;
font-weight: 400;
font-size: 22px;
line-height: 1.65;
letter-spacing: 1px;

color: #444444;
}
.referencia-autor h3{
	color: #1D1D35;
}
.referencia-autor p{
font-style: normal;
font-weight: 300;
font-size: 14px;
color: #444444;
}

.referencia-autor a{
	color: #2E00FF;
	font-size: 14px;
	font-style: normal;
font-weight: 300;
}

.slick-prev, .slick-next{

	width: auto!important;
	height: auto!important;
	z-index: 99999;
}

.slick-prev::before, .slick-next::before {

  font-size: 40px!important;
 
  opacity: 1!important;
  color: #2E00FF!important;
}

.slick-prev {
  left: 15%!important;
}
.slick-next {
  right: 15%!important;
}

.slick-dots{
	bottom: -30px!important;
}
.contacto-wrapp{
	background-color: #1D1D35;
}


.contacto-text h1{

font-style: normal;
font-weight: 700;
font-size: 52px;
line-height: 57px;
color: #FFFFFF;
margin-bottom: 80px;
line-height: 1.60;
}
.rrss li{
font-weight: 500;
font-size: 16px;
line-height: 24px;
color: #FFFFFF;
}
.rrss li i{
font-size: 16px;
color: #2E00FF;
padding-right: 13px;
}
.contacto{
	overflow: hidden;
	max-width: 1236px;
  padding: 0px 0px 80px;
}
.contacto .title{
	color: #fff;
}
.contacto-form{
	max-width: 380px;
	width: 100%;
	float: left;
}
.contacto-text{

	width: 100%;

}
.contacto-text li{
	font-weight: 500;
font-size: 16px;
line-height: 24px;
color: #fff;
display: flex;
align-items: center;
margin-bottom: 13px;
}

.contacto-text i{
	color: #2E00FF;
	font-size: 22px;
padding-right: 13px;
}
.contacto-text li a:hover{
	opacity: 0.5;
}
.contacto-text li a{
	color:#fff ;
}
.contacto-form input, .contacto-form textarea{
padding: 10px 20px;
background: #FFFFFF;
border-radius: 10px;
width: 100%;
border: 0;
margin-bottom: 18px;
} 

.contacto-form .contacto-btn {
  font-weight: 600;
  font-size: 20px;
  color: #fff;
  padding: 15px 20px;
  display: inline-block;
  background: #2E00FF;
  border-radius: 16px;
  width: auto;
  cursor: pointer;
}

.contacto-btn:hover{
	background: #1D1D35;
}
footer{
	padding: 60px 0px;
	position: relative;
}
.copyright{
font-weight: 300;
font-size: 16px;
color: #444444;
text-align: center;
}
.contacto-form textarea{
	height: 200px;
}

.desktop ul li{
	display: inline-block;
	vertical-align: middle;
}

.desktop ul li a {
font-size: 14px;
color: #1D1D35;
padding-right: 50px;
}

.desktop ul li a:hover{
	color: #2E00FF
}

.desktop ul li:last-child a{
	color: #2E00FF;
	padding: 0;
	font-size: 24px;
}
.subir{
width: 63px;
height: 63px;
background: #2E00FF;
color: #fff;
border-radius: 100%;
text-align: center;
display: flex;
align-items: center;
position: fixed;
right: 4%;
bottom: 40px;
z-index: 99999;
font-size: 15px;
text-transform: uppercase;
font-weight: 600;
justify-content: center;
transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
cursor: pointer;
}
.subir:hover{
	background: #1D1D35;
}
.subir.show {
  opacity: 1;
  visibility: visible;
}

.trabajos-header{
	background-color: #f2f2f2;
	height: 600px;
	display: block;
}

.portada-trabajo{
	max-width: 1024px;
	width: 100%;
	margin: -500px auto 0;
	filter: drop-shadow(2px 32px 32px rgba(0, 0, 0, 0.25));
}
.portada-trabajo img{
	width: 100%;
}
.trabajo-desc{
	max-width: 1024px;
	width: 100%;
	margin: auto;
	padding: 80px 24px;
}
.trabajo-desc h1{
font-weight: 700;
font-size: 44px;
color: #1D1D35;
}
.trabajo-desc h3{
	font-weight: 600;
font-size: 18px;
color: #2E00FF;
padding-bottom: 30px;
}

.trabajo-desc p{
	font-weight: 400;
font-size: 16px;
line-height: 1.85;

color: #7D7789;
margin-bottom: 10px;
}
.trabajo-btn{
	font-weight: 600;
font-size: 14px;
color: #fff;
padding: 15px 20px;
display: inline-block;
background: #2E00FF;
border-radius: 16px;
width: auto;
margin-top: 30px;
transition: background-color .3s, opacity .5s, visibility .5s;
}
.trabajo-btn:hover{
background: #1D1D35;
}

.line{
	display: block;
	width: 100%;
	height: 1px;
	background-color: #F2F2F2;
}
.wrapp-muestras{
	background-color: #f2f2f2;
}

.container-muestras{
	max-width: 1024px;
	width: 100%;
	margin: auto;
	padding-top: 80px;

}

.container-muestras img{
	width: 100%;
	padding-bottom: 80px;
}

.mas-trabajos{
	display: flex;
	justify-content: center;
	padding-bottom: 80px;
}

.volver-trabajos{

padding-right: 40px;
}
.volver-trabajos a{
	float: right;
}
.volver-trabajos p, .volver-trabajos h3{
	text-align: right;
}

.siguiente-trabajos p, .siguiente-trabajos h3{
	text-align: left;
}

.siguiente-trabajos{
padding-left: 40px;
}
.siguiente-trabajos a{
	float: left;
}
.mas-trabajos p{
font-weight: 500;
font-size: 14px;
line-height: 21px;
/* identical to box height */


color: #7D7789;
}
.mas-trabajos h3{
	font-weight: 600;
font-size: 20px;
line-height: 30px;
padding: 2px 0px 15px;
/* identical to box height */


color: #1D1D35;
}
.mas-trabajos div a{
font-size: 13px;
color: #fff;
display: block;
padding: 10px;
border-radius: 50px;
background-color: #2E00FF;
text-align: center;
width: 40px;
height: 40px;
font-weight: 600;
transition: background-color .3s, opacity .5s, visibility .5s;
}
.mas-trabajos div a:hover{
	background-color: #1D1D35;
}

.banner-title{
	background: url(../img/gian-portada.png);
	background-position: 50% 26%;
	height: 350px;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;

}
.banner-title h1{
	font-size: 42px;
	color: #fff;
	text-align: center;
	font-weight: 600;
}
.wrapp-bg{
	background-color: #f2f2f2;
	overflow: hidden;
}
.servicios{
	padding: 80px 0px;
	max-width: 1280px;
}

.medium{
	width: 50%;
	float: left;
	
}
.servicios .medium{
	margin-bottom: 60px;
	max-width: 597px;
	width: 47%;
	margin-right: 6%;
background: #fff;
}
.medium img{
	width: 100%;
}
.medium:nth-child(2n){
	margin-right: 0px;
}

.text-servicios{
	padding: 30px;
}
.text-servicios h1{
font-weight: 700;
font-size: 28px;
color: #1D1D35;
padding-bottom: 20px;
}

.text-servicios p{
	font-size: 16px;
	color: #7D7789;
	line-height: 1.65;
	margin-bottom: 10px;
}

.active-nav{
	color: #2E00FF!important;
}

.container .trabajos{
	padding: 80px 0px;
}
.home .container .trabajos{
	padding: 0px;
}

.wrapp-container .contacto-btn , .servicios-bg .contacto-btn{
	margin: 0px auto 80px;
	max-width: 169px;
	width: 100%;
	display: block;
}

/*** RESPONSIVE 767 ***/
@media only screen and (max-width: 767px){

.hamburger{
	display: block;
}

.desktop{
	display: none;
}
header{
	padding: 20px 20px;
}

.logo h1{
	width: 48px;
	font-size: 38px;
}

.hamburger div {
width: 42px;
height: 5px;
margin-top: 6px;
}

.hamburger {
margin-top: -6px;
}

.trabajos-header {

  height: 220px;

}

.portada-trabajo {
  margin: -150px auto 0;
  padding: 0px 20px;
}

.trabajo-desc {
  max-width: 1024px;
  width: 100%;
  margin: auto;
  padding: 40px 24px;
}
.trabajo-desc h1 {

  font-size: 34px;
  padding-bottom: 20px;
}

.trabajo-desc p {

  font-size: 14px;

}

.container-muestras {

  padding: 60px 10px 0px;
}
.container-muestras img {
  padding-bottom: 60px;
}
footer {
  padding: 40px 0px;

}
.copyright{
	font-size: 14px;
}

.subir {
  width: 50px;
  height: 50px;
  font-size: 13px;
  bottom: 30px;

}

.gian-portada{
	height: 250px;
	float: none;
}
.gian-portada img{
	object-fit: cover;
object-position: center 22%;
}

.home header {

  padding: 20px;
}

header .instagram{
	display: none;
}
.hero-text {
  margin-left: 0;
  top: 55%;
  transform: none;
  left: auto;
  padding: 0px 20px;
}
.soy-gian h1{
	font-size: 5.3vw;
}

.contacto-btn{
	font-size: 14px;
}
.wrapp-container .contacto-btn, .servicios-bg .contacto-btn{

  max-width: 130px;
}

.hero-text i {

  font-size: 14px;

}

.hero {
  height: 550px;
  position: relative;
}

.contactame {
  margin-top: 30px;
}
.servicios-btn {

  font-size: 14px;
}
.bounce{
	display: none;
}
.trabajos .ver-todo{
	font-size: 14px;
max-width: 201px;
margin: 20px auto 80px;
}
.container{
padding: 60px 24px;
}
.home .container{
	padding: 0px 24px;
}
.container .trabajos{
	padding:0px ;
}
.container.contacto{
	padding: 0px 20px 60px;
}
.trabajos li {
  background-color: #fff;
  margin-bottom: 60px;
  display: inline-block;
  width: 100%;
  margin-right: 0;
}

.title{
	font-size: 18px;
	padding: 60px 0px;
}
.img-autor {
  max-width: 80px;
}
.referencia-text p {

  font-size: 16px;

}


.slick-next {
  right: 0px !important;
}
.slick-prev {
  left: 0px !important;
}

.contacto-text h1 {

  font-size: 22px;
  margin-bottom: 40px;
}
.contacto-form {

  margin-top: 30px;
}
.contacto-form .contacto-btn {

  font-size: 16px;
}


.banner-title{
	background-position: 50% 20%;
	height: 160px;
}

.banner-title h1 {
  font-size: 28px;
  color: #fff;
}

.servicios .medium {

  width: 100%;
  margin-right: 0;
}


}

/*** RESPONSIVE 767 ***/
@media only screen and (min-width: 1400px){




.soy-gian h1 {


    font-size: 44px;
}

}